﻿@font-face {
  font-family: Scala;
  src: url("/fonts/Scala/ScalaMedium.otf");
}

table {
  border: 1px dotted #000 !important;
}
table td,
table th {
  border: 1px dotted #000 !important;
}
table thead td,
table thead th {
  font-size: 10px;
  line-height: 13pt;
  font-family: Scala;
  padding: 0.5px 0px 0.5px 0px;
}
table tbody td,
table tbody th {
  font-size: 10pt;
  line-height: 13pt;
  font-family: Scala;
  padding: 0.5px 0px 0.5px 0px;
  
}
table[data-table-type="singleColumn"] {
  width: 387px !important;
  max-width: 387px !important;
  min-width: 387px !important;
}
table[data-table-type="doubleColumn"] {
  width: 387px !important;
  max-width: 387px !important;
  min-width: 387px !important;
}
table[data-table-type="spreadColumn"] {
  width: 774px !important;
  max-width: 774px !important;
  min-width: 774px !important;
}
table[data-table-type="landScape"] {
  width: 583.559px !important;
  max-width: 583.559px !important;
  min-width: 583.559px !important;
}